<!DOCTYPE html>
<html>
    <head>
        <title>
            Update
        </title>
    </head>
    <body>
        <div>
            <form action="#" method="POST">
                <div>
                    <h5>Full Name</h5>
                    <input type="text" name="fullname" required>
                </div>
                <div>
                    <h5>Tanggal Lahir</h5>
                    <input type="datetime-local" name="tgl_lahir" required>
                </div>
                <div>
                    <h5>Jenis Kelamin</h5>
                    <select name="jenis_kelamin">
                        <option value="Laki-laki">Laki-laki</option>
                        <option value="Perempuan">Perempuan</option>
                    </select>
                </div>
                <div>
                    <h5>No Telpon</h5>
                    <input type="text" name="no_telp" required>
                </div>
                <div>
                    <h5>Alamat</h5>
                    <input type="text" name="alamat" required>
                </div>
                
                <div class="input-field button">
                    <input type="submit" value="Update">
                </div>
            </form>
        </div>
    </body>
</html>